/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@import url('https://fonts.googleapis.com/css2?family=IM+Fell+English&display=swap');
   
/* site */
body {
  background-color: white;
  color: black;
  font-family: "IM Fell English", serif;
}

/* footer */
.footer-images {
  position: fixed;
  bottom: 0;
  left: 0; 
  width: 100%;
  height: 200px; 
  background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,1));; 
  z-index: 100; 
  text-align: center;
  align-content: flex-end;
  justify-content: space-around; 
  }
  
/* columns */
.container {
  display: flex; 
  width: 800px;
  margin: 0 auto;
  gap: 20px;
}

.coluna {
  flex: 1;
  background: white;
  color: black;
  padding: 20px;
  text-align: center;
  align-items: center;
  margin: auto
}

/* navigation */
nav {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
}

/* unvisited link */
a:link {
  color: black;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: black;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: DarkGrey;
  text-decoration: none;
}

/* selected link */
a:active {
  color: LightSlateGrey;
  text-decoration: underline;
}

/* gallery */

minha-galeria {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}